@font-face {
  font-family: 'btpnormal';
  src: url("../fonts/btp/aa_btp-webfont.eot");
  src: url("../fonts/btp/aa_btp-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/btp/aa_btp-webfont.woff") format("woff"), url("../fonts/btp/aa_btp-webfont.ttf") format("truetype"), url("../fonts/btp/aa_btp-webfont.svg#btpnormal") format("svg");
  font-weight: normal;
  font-style: normal;
}

html, body {
	height: 100%;
	font-size: 14px;
}

body {  
	background-image: url(../images/bg_pattern_2027_lg.svg), none;
	background-size: cover;
	background-position: center top;
	background-attachment: fixed;	  
}

#container_top p.claim {
	font-family: "btpnormal", Arial, Helvetica, sans-serif;	
  	margin-top: 20px;
  	font-size: 1.20rem;
  	line-height: 1.4rem;		
}

#base_legal p a {
	color: #333;	
}

.has-danger {
	color: #f00;	
}

#main_content {
	background-color: #fff;
}

#container_top p.claim {
	font-family: "btpnormal", Arial, Helvetica, sans-serif;	
  	margin-top: 20px;
  	font-size: 1.20rem;
  	line-height: 1.4rem;		
}

h1, h2, h3, a {
  color: #006A4F;
}

h1, h2, h3 {
  font-family: "btpnormal", Arial, Helvetica, sans-serif;
}

.custom-control-input:checked, .custom-control-label::before, .btn-primary {
    color: #fff;
    border-color: #006A4F;
    background-color:  #fff;
}

.btn-primary {
    color: #fff;
    border-color: #006A4F;
    background-color: #006A4F;
}
		
